---
Tournament:
  name: Northern New Jersey Regional Tournament
  short name: Northern New Jersey Regional
  location: Montclair State University
  state: NJ
  level: Regionals
  division: B
  year: 2006
  medals: 8
  trophies: 10
  bids: 9
  start date: 2006-01-12
  end date: 2006-01-12
  awards date: 2006-01-12
Events:
- name: Awesome Aquifers
- name: Bottle Rocket
- name: Bridge Building
- name: Can't Judge a Powder
- name: Compute This
- name: Disease Detectives
- name: Don't Bug Me
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Heredity
- name: Mission Possible
- name: Rocks and Minerals
- name: Science of Fitness
- name: Solar System
- name: Water Strider
  trial: true
Teams:
- number: 1
  school: Today's Learning Center
  state: NJ
- number: 2
  school: First Avenue School
  state: NJ
- number: 3
  school: Ranney School
  state: NJ
- number: 4
  school: Eisenhower Middle School
  state: NJ
- number: 5
  school: Mount Hebron Middle School
  state: NJ
- number: 6
  school: West Brook Middle School
  state: NJ
- number: 7
  school: Mount Olive Middle School
  state: NJ
- number: 8
  school: Rahway Middle School
  state: NJ
- number: 9
  school: Pioneer Academy
  state: NJ
- number: 10
  school: Mountain View Middle School
  state: NJ
- number: 11
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 12
  school: Glenfield Middle School
  state: NJ
- number: 14
  school: George Washington Middle School
  state: NJ
- number: 15
  school: Mendham Township Middle School
  state: NJ
- number: 16
  school: Sparta Middle School
  state: NJ
Placings:
- team: 1
  event: Awesome Aquifers
  place: 2
- team: 1
  event: Bottle Rocket
  place: 8
- team: 1
  event: Bridge Building
  place: 15
- team: 1
  event: Can't Judge a Powder
  participated: false
- team: 1
  event: Compute This
  place: 15
- team: 1
  event: Disease Detectives
  place: 14
- team: 1
  event: Don't Bug Me
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Food Science
  participated: false
- team: 1
  event: Heredity
  participated: false
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Rocks and Minerals
  participated: false
- team: 1
  event: Science of Fitness
  participated: false
- team: 1
  event: Solar System
  participated: false
- team: 1
  event: Water Strider
  participated: false
- team: 2
  event: Awesome Aquifers
  place: 11
- team: 2
  event: Bottle Rocket
  place: 13
- team: 2
  event: Bridge Building
  place: 4
- team: 2
  event: Can't Judge a Powder
  place: 8
- team: 2
  event: Compute This
  place: 8
- team: 2
  event: Disease Detectives
  place: 10
- team: 2
  event: Don't Bug Me
  place: 9
- team: 2
  event: Dynamic Planet
  place: 12
- team: 2
  event: Experimental Design
  place: 11
- team: 2
  event: Food Science
  place: 13
- team: 2
  event: Heredity
  place: 12
- team: 2
  event: Mission Possible
  place: 11
- team: 2
  event: Rocks and Minerals
  place: 13
- team: 2
  event: Science of Fitness
  place: 10
- team: 2
  event: Solar System
  place: 12
- team: 2
  event: Water Strider
  participated: false
- team: 3
  event: Awesome Aquifers
  place: 3
- team: 3
  event: Bottle Rocket
  place: 6
- team: 3
  event: Bridge Building
  place: 13
- team: 3
  event: Can't Judge a Powder
  place: 3
- team: 3
  event: Compute This
  place: 3
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Don't Bug Me
  place: 3
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Experimental Design
  place: 7
- team: 3
  event: Food Science
  place: 10
- team: 3
  event: Heredity
  place: 6
- team: 3
  event: Mission Possible
  place: 5
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Science of Fitness
  place: 2
- team: 3
  event: Solar System
  place: 9
- team: 3
  event: Water Strider
  participated: false
- team: 4
  event: Awesome Aquifers
  place: 5
- team: 4
  event: Bottle Rocket
  place: 5
- team: 4
  event: Bridge Building
  place: 5
- team: 4
  event: Can't Judge a Powder
  place: 6
- team: 4
  event: Compute This
  place: 11
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Don't Bug Me
  place: 1
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Food Science
  place: 6
- team: 4
  event: Heredity
  place: 13
- team: 4
  event: Mission Possible
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Science of Fitness
  place: 1
- team: 4
  event: Solar System
  place: 4
- team: 4
  event: Water Strider
  participated: false
- team: 5
  event: Awesome Aquifers
  place: 9
- team: 5
  event: Bottle Rocket
  place: 2
- team: 5
  event: Bridge Building
  place: 3
- team: 5
  event: Can't Judge a Powder
  place: 7
- team: 5
  event: Compute This
  place: 9
- team: 5
  event: Disease Detectives
  place: 12
- team: 5
  event: Don't Bug Me
  place: 5
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Food Science
  place: 5
- team: 5
  event: Heredity
  place: 7
- team: 5
  event: Mission Possible
  place: 6
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Science of Fitness
  place: 8
- team: 5
  event: Solar System
  place: 3
- team: 5
  event: Water Strider
  place: 1
- team: 6
  event: Awesome Aquifers
  place: 14
- team: 6
  event: Bottle Rocket
  place: 14
- team: 6
  event: Bridge Building
  place: 9
- team: 6
  event: Can't Judge a Powder
  place: 14
- team: 6
  event: Compute This
  place: 14
- team: 6
  event: Disease Detectives
  place: 15
- team: 6
  event: Don't Bug Me
  place: 12
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Experimental Design
  place: 13
- team: 6
  event: Food Science
  place: 12
- team: 6
  event: Heredity
  participated: false
- team: 6
  event: Mission Possible
  place: 12
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Science of Fitness
  place: 7
- team: 6
  event: Solar System
  place: 11
- team: 6
  event: Water Strider
  participated: false
- team: 7
  event: Awesome Aquifers
  place: 7
- team: 7
  event: Bottle Rocket
  place: 9
- team: 7
  event: Bridge Building
  place: 10
- team: 7
  event: Can't Judge a Powder
  place: 9
- team: 7
  event: Compute This
  place: 4
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Don't Bug Me
  place: 7
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Experimental Design
  place: 9
- team: 7
  event: Food Science
  place: 1
- team: 7
  event: Heredity
  place: 11
- team: 7
  event: Mission Possible
  place: 4
- team: 7
  event: Rocks and Minerals
  place: 6
- team: 7
  event: Science of Fitness
  place: 9
- team: 7
  event: Solar System
  place: 10
- team: 7
  event: Water Strider
  participated: false
- team: 8
  event: Awesome Aquifers
  place: 8
- team: 8
  event: Bottle Rocket
  place: 3
- team: 8
  event: Bridge Building
  place: 12
- team: 8
  event: Can't Judge a Powder
  place: 4
- team: 8
  event: Compute This
  place: 7
- team: 8
  event: Disease Detectives
  place: 9
- team: 8
  event: Don't Bug Me
  place: 11
- team: 8
  event: Dynamic Planet
  place: 6
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Food Science
  place: 11
- team: 8
  event: Heredity
  place: 3
- team: 8
  event: Mission Possible
  place: 8
- team: 8
  event: Rocks and Minerals
  place: 7
- team: 8
  event: Science of Fitness
  place: 12
- team: 8
  event: Solar System
  place: 1
- team: 8
  event: Water Strider
  participated: false
- team: 9
  event: Awesome Aquifers
  place: 4
- team: 9
  event: Bottle Rocket
  place: 12
- team: 9
  event: Bridge Building
  place: 1
- team: 9
  event: Can't Judge a Powder
  place: 1
- team: 9
  event: Compute This
  place: 10
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Don't Bug Me
  place: 6
- team: 9
  event: Dynamic Planet
  place: 11
- team: 9
  event: Experimental Design
  place: 1
- team: 9
  event: Food Science
  place: 3
- team: 9
  event: Heredity
  place: 1
- team: 9
  event: Mission Possible
  place: 1
- team: 9
  event: Rocks and Minerals
  place: 1
- team: 9
  event: Science of Fitness
  place: 3
- team: 9
  event: Solar System
  place: 2
- team: 9
  event: Water Strider
  participated: false
- team: 10
  event: Awesome Aquifers
  place: 12
- team: 10
  event: Bottle Rocket
  place: 15
- team: 10
  event: Bridge Building
  place: 7
- team: 10
  event: Can't Judge a Powder
  place: 12
- team: 10
  event: Compute This
  place: 5
- team: 10
  event: Disease Detectives
  place: 8
- team: 10
  event: Don't Bug Me
  place: 14
- team: 10
  event: Dynamic Planet
  place: 10
- team: 10
  event: Experimental Design
  place: 8
- team: 10
  event: Food Science
  place: 2
- team: 10
  event: Heredity
  place: 5
- team: 10
  event: Mission Possible
  place: 13
- team: 10
  event: Rocks and Minerals
  place: 12
- team: 10
  event: Science of Fitness
  place: 13
- team: 10
  event: Solar System
  place: 13
- team: 10
  event: Water Strider
  place: 3
- team: 11
  event: Awesome Aquifers
  place: 10
- team: 11
  event: Bottle Rocket
  place: 1
- team: 11
  event: Bridge Building
  place: 2
- team: 11
  event: Can't Judge a Powder
  place: 5
- team: 11
  event: Compute This
  place: 13
- team: 11
  event: Disease Detectives
  place: 11
- team: 11
  event: Don't Bug Me
  place: 8
- team: 11
  event: Dynamic Planet
  place: 8
- team: 11
  event: Experimental Design
  place: 2
- team: 11
  event: Food Science
  place: 14
- team: 11
  event: Heredity
  place: 4
- team: 11
  event: Mission Possible
  place: 2
- team: 11
  event: Rocks and Minerals
  place: 5
- team: 11
  event: Science of Fitness
  place: 5
- team: 11
  event: Solar System
  participated: true
- team: 11
  event: Water Strider
  participated: false
- team: 12
  event: Awesome Aquifers
  place: 15
- team: 12
  event: Bottle Rocket
  place: 4
- team: 12
  event: Bridge Building
  place: 14
- team: 12
  event: Can't Judge a Powder
  place: 13
- team: 12
  event: Compute This
  place: 6
- team: 12
  event: Disease Detectives
  place: 6
- team: 12
  event: Don't Bug Me
  place: 13
- team: 12
  event: Dynamic Planet
  place: 7
- team: 12
  event: Experimental Design
  place: 12
- team: 12
  event: Food Science
  place: 7
- team: 12
  event: Heredity
  place: 8
- team: 12
  event: Mission Possible
  place: 7
- team: 12
  event: Rocks and Minerals
  place: 10
- team: 12
  event: Science of Fitness
  place: 6
- team: 12
  event: Solar System
  place: 5
- team: 12
  event: Water Strider
  participated: false
- team: 14
  event: Awesome Aquifers
  place: 1
- team: 14
  event: Bottle Rocket
  place: 11
- team: 14
  event: Bridge Building
  place: 11
- team: 14
  event: Can't Judge a Powder
  place: 2
- team: 14
  event: Compute This
  place: 12
- team: 14
  event: Disease Detectives
  place: 5
- team: 14
  event: Don't Bug Me
  place: 10
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Experimental Design
  place: 14
- team: 14
  event: Food Science
  place: 4
- team: 14
  event: Heredity
  place: 9
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Rocks and Minerals
  place: 8
- team: 14
  event: Science of Fitness
  place: 14
- team: 14
  event: Solar System
  place: 8
- team: 14
  event: Water Strider
  participated: false
- team: 15
  event: Awesome Aquifers
  place: 13
- team: 15
  event: Bottle Rocket
  place: 10
- team: 15
  event: Bridge Building
  place: 6
- team: 15
  event: Can't Judge a Powder
  place: 10
- team: 15
  event: Compute This
  place: 1
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Don't Bug Me
  place: 4
- team: 15
  event: Dynamic Planet
  place: 13
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Food Science
  place: 8
- team: 15
  event: Heredity
  place: 2
- team: 15
  event: Mission Possible
  place: 10
- team: 15
  event: Rocks and Minerals
  place: 3
- team: 15
  event: Science of Fitness
  place: 4
- team: 15
  event: Solar System
  place: 6
- team: 15
  event: Water Strider
  place: 2
- team: 16
  event: Awesome Aquifers
  place: 6
- team: 16
  event: Bottle Rocket
  place: 7
- team: 16
  event: Bridge Building
  place: 8
- team: 16
  event: Can't Judge a Powder
  place: 11
- team: 16
  event: Compute This
  place: 2
- team: 16
  event: Disease Detectives
  place: 13
- team: 16
  event: Don't Bug Me
  place: 2
- team: 16
  event: Dynamic Planet
  place: 9
- team: 16
  event: Experimental Design
  place: 10
- team: 16
  event: Food Science
  place: 9
- team: 16
  event: Heredity
  place: 10
- team: 16
  event: Mission Possible
  place: 9
- team: 16
  event: Rocks and Minerals
  place: 11
- team: 16
  event: Science of Fitness
  place: 11
- team: 16
  event: Solar System
  place: 7
- team: 16
  event: Water Strider
  place: 4
